header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kami Nomi zo Shiru Sekai
  repository: kara.moe
  conditions:
    tagPresence:
      - e0a8fbab-f779-4420-9a5c-a0c2cb946f4c
      - 73b3c8c5-06db-412c-84b7-512aca6cf03a
      - ca88e390-410e-4e53-8451-ac120bf51bea
  actions:
    addTag:
      - tid: 20aba8b9-da7c-40b3-ba44-e06a42e35c7a
        type: 18
